{% extends "header.html" %}

{% block content %}
    <div class="container">
        <div class="col-md-8 col-md-offset-2">
            <div class="col-sm-2 col-sm-offset-4">
                <br/>
                <h2><strong>Enter your email id</strong></h2><br/><br/>
                <form method="post" class="form-horizontal">
                    {% csrf_token %}
                    {{ forgotpass.as_p }}
                    <div>
                        <button type="submit" class="save btn btn-success btn-lg btn-block" name="submit"
                                value="Submit">Submit
                        </button>
                    </div>
            </div>
            </form>
        </div>
    </div>

{% endblock %}